<?php
/**
 * Yule widgets inclusion
 *
 * This is the template that includes all custom widgets of Yule
 *
 * @package Theme Palace
 * @subpackage Theme Palace
 * @since Yule 1.0.0
 */

/*
 * Add social link widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';

/**
 * Register widgets
 */
function yule_register_widgets() {

	register_widget( 'Yule_Social_Link' );

}
add_action( 'widgets_init', 'yule_register_widgets' );